Bug 855138 - Guides-Admin: Need to update Monitoring and event notifications chapter ( 14 )
Guides-Admin: Need to update Monitoring and event notifications chapter ( 14 )
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 15:02 EDT by Oded Ramraz
Modified: 2014-03-25 03:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:24:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-09-06 15:02:52 EDT
Description of problem:

Need to update Monitoring and event notifications chapter , since monitor tab does not exist anymore. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Hildred 2012-09-10 01:17:52 EDT
Oded;

Is the functionality implemented some other way? Like in a dashboard?

Do I just drop all the monitoring stuff, the end?
Comment 2 Tim Hildred 2012-09-13 01:29:29 EDT
From and email conversation with Oded on September 12, 2012 4:36 PM	 
			
From: Oded Ramraz:
"There is no monitor tab any more in 3.1 .
Monitoring is done now by reports feature and new dashboard tab."

Can you help me figure out some things:
- you mean the right-click/dropdown reporting and the dashboard tab, right?
- that means that users have to first:
-- yum install rhevm-reports and ?
-- rhevm-dwh-setup and rhevm-reports setup?
- is does the dashboard tab provide similar information to what was found in the monitor tab?

Thanks Oded.
Comment 3 David Botzer 2012-09-13 03:01:46 EDT
- you mean the right-click/dropdown reporting and the dashboard tab, right?
YES (right click is similar to "show report" toolbar
Dashboard tab is correlated with the tree pane (System, DC, Cluster[specific])

- that means that users have to first:
-- yum install rhevm-reports and ? YES
-- rhevm-dwh-setup and rhevm-reports setup? YES

- is does the dashboard tab provide similar information to what was found in the monitor tab? NO, it only shows last 48H status.
Monitoring was Real-time Statistics
Dashboards display Webadmin-Dashboards (Reports Portal) for only last 48H status.
Comment 4 David Botzer 2012-09-13 03:02:34 EDT
If needed I can provide a setup for you to take a look
Comment 5 Tim Hildred 2012-09-14 03:56:28 EDT
Cool. So, I'm going to drop the monitoring content, making that chapter just "event notification". 
I'll move to ON_QA when I've staged this. 

I'll probably clone this bug into new "add dashboard tab to Reports chapter"
Comment 6 Tim Hildred 2012-09-18 04:11:11 EDT
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.1-web-en-US-2-96.el6 

Monitoring chapter was dropped.

Note You need to log in before you can comment on or make changes to this bug.